<h1>Sign up</h1>
<form name="signup" method="POST" action="/signup">
    <label for="username">Username:</label>
    <input type="text" name="username" id="username"/>
    <label for="password">Password:</label>
    <input type="password" name="password" id="password"/>
    <label for="confirmPassword">Confirm:</label>
    <input type="password" name="confirmPassword" id="confirmPassword">
    <input type="submit" value="Sign Up">
</form>